local config = require("lapis.config")

config("development", {
  server = "nginx",
  code_cache = "off",
  num_workers = "1",
  secret = "M2KisAmerican",
  sqlite = {
    database = "database.sqlite3",
    -- open_flags = ...
  }
})
